Versions Packages Information History CVEs Related Badges Report

Packages for tor

248 package(s) known

tor

0.3.3.12 Potentially vulnerable (0.3.3.12-r1)

tor-doc

0.3.3.12 Potentially vulnerable (0.3.3.12-r1)

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-r1)

tor-doc

0.3.4.11 Potentially vulnerable (0.3.4.11-r1)

tor-openrc

0.3.4.11 Potentially vulnerable (0.3.4.11-r1)

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-r1)

tor-doc

0.3.5.10 Potentially vulnerable (0.3.5.10-r1)

tor-openrc

0.3.5.10 Potentially vulnerable (0.3.5.10-r1)

tor

0.4.1.9 (0.4.1.9-r1)

tor-doc

0.4.1.9 (0.4.1.9-r1)

tor-openrc

0.4.1.9 (0.4.1.9-r1)

tor

0.4.3.5 (0.4.3.5-r0)

tor-doc

0.4.3.5 (0.4.3.5-r0)

tor-openrc

0.4.3.5 (0.4.3.5-r0)

tor

0.4.3.5 (0.4.3.5-r0)

tor-doc

0.4.3.5 (0.4.3.5-r0)

tor-openrc

0.4.3.5 (0.4.3.5-r0)

tor

0.4.0.5 Potentially vulnerable (0.4.0.5-alt1)

tor

0.4.3.5 (0.4.3.5-alt1)
antiX-17
nosystemd

tor

0.3.4.8 Potentially vulnerable (0.3.4.8-1.0nosystemd1)

tor

0.4.3.5
Arch
community

tor

0.4.3.5 (0.4.3.5-2)

tor-git

0.4.3.2 (0.4.3.2.alpha.r754.g12c31-1)

tor-unstable

0.4.2.4 Potentially vulnerable (0.4.2.4_rc-1)

tor

0.4.3.5

tor

0.4.3.5 (0.4.3.5-2)
Chakra
desktop

tor

0.4.3.5 (0.4.3.5-1)

Tor

0.4.3.5
CRUX 3.4
contrib

tor

0.3.2.10 Potentially vulnerable
Deepin
main

tor

0.3.3.6 Potentially vulnerable (0.3.3.6-1)

tor

0.2.5.16 Potentially vulnerable (0.2.5.16-1)

tor

0.2.9.16 Potentially vulnerable (0.2.9.16-1)
Devuan 2.0 (ASCII)
ascii-updates/main

tor

0.2.9.16 Potentially vulnerable (0.2.9.16-1)

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1)
Devuan 4.0 (Chimaera)
chimaera/main

tor

0.4.3.5 (0.4.3.5-1)
Devuan Unstable
unstable/main

tor

0.4.3.5 (0.4.3.5-1)

tor

0.4.3.5

security/tor

0.4.2.7 Potentially vulnerable

security/tor-devel

0.4.3.4 (0.4.3.4.r)
Entware
aarch64-k3.10

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv5sf-k3.2

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k2.6

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k3.2

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipselsf-k3.4

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipssf-k3.4

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
x64-k3.2

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv5sf-k3.2

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
aarch64-k3.10

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k2.6

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k3.2

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipselsf-k3.4

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipssf-k3.4

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
x64-k3.2

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv5sf-k3.2

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
aarch64-k3.10

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k2.6

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k3.2

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipselsf-k3.4

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipssf-k3.4

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
x64-k3.2

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
aarch64-k3.10

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv5sf-k3.2

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k2.6

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
armv7sf-k3.2

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipselsf-k3.4

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
mipssf-k3.4

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Entware
x64-k3.2

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

tor

0.2.9.17 Potentially vulnerable (0.2.9.17-1.el6)

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1.el7)

tor

0.4.3.5 (0.4.3.5-1.el8)

net-misc/tor

0.4.2.6 Potentially vulnerable
Fedora 26
updates

tor

0.3.1.10 Potentially vulnerable (0.3.1.10-1.fc26)
Fedora 26
release

tor

0.2.9.10 Potentially vulnerable (0.2.9.10-1.fc26)
Fedora 27
updates

tor

0.3.4.8 Potentially vulnerable (0.3.4.8-1.fc27)
Fedora 27
release

tor

0.3.1.7 Potentially vulnerable (0.3.1.7-1.fc27)
Fedora 28
updates

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-1.fc28)
Fedora 28
release

tor

0.3.2.10 Potentially vulnerable (0.3.2.10-1.fc28)
Fedora 29
updates

tor

0.3.5.8 Potentially vulnerable (0.3.5.8-1.fc29)
Fedora 29
release

tor

0.3.4.8 Potentially vulnerable (0.3.4.8-1.fc29)
Fedora 30
updates

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1.fc30)
Fedora 30
release

tor

0.3.5.8 Potentially vulnerable (0.3.5.8-1.fc30)
Fedora 31
updates

tor

0.4.3.5 (0.4.3.5-1.fc31)
Fedora 31
release

tor

0.4.1.6 Potentially vulnerable (0.4.1.6-1.fc31)
Fedora 32
updates

tor

0.4.3.5 (0.4.3.5-1.fc32)
Fedora 32
release

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1.fc32)

tor

0.4.3.5 (0.4.3.5-1.fc33)

security/tor

0.4.3.5

security/tor-devel

0.4.4.1 (0.4.4.1.a)
Funtoo 1.4
net-kit

net-vpn/tor

0.4.3.5

net-vpn/tor

0.4.4.1 (0.4.4.1_alpha)

net-vpn/tor

0.4.3.5

net-vpn/tor

0.4.2.7 Potentially vulnerable

tor

0.4.3.5

Tor

0.2.2.15 Potentially vulnerable (0.2.2.15_alpha)

net-vpn/tor

0.4.2.7 Potentially vulnerable

tor

0.4.3.5
Hyperbola
community

tor-lts

0.3.5.8 Potentially vulnerable (0.3.5.8-2.backports1)

tor

0.4.3.5 (0.4.3.5-1)
KaOS
apps

tor

0.4.3.5 (0.4.3.5-1)

net-vpn/tor

0.4.4.1 (0.4.4.1_alpha)

net-vpn/tor

0.4.3.5

net-vpn/tor

0.4.2.7 Potentially vulnerable

net-vpn/tor

0.4.4.1 (0.4.4.1_alpha)

net-vpn/tor

0.4.3.5

net-vpn/tor

0.4.2.7 Potentially vulnerable

tor

0.4.3.5

tor

0.4.3.5

tor-devel

0.4.3.3 (0.4.3.3-alpha)

tor

0.2.1.29 Potentially vulnerable (0.2.1.29-1maemo1)

tor

0.2.1.26 Potentially vulnerable (0.2.1.26-1maemo1)

tor

0.2.1.23 Potentially vulnerable (0.2.1.23-1maemo1)
Mageia 6
core/updates

tor

0.2.9.15 Potentially vulnerable (0.2.9.15-1.mga6)
Mageia 6
core/updates

tor

0.2.9.14 Potentially vulnerable (0.2.9.14-1.mga6)
Mageia 6
core/updates

tor

0.2.9.12 Potentially vulnerable (0.2.9.12-1.mga6)
Mageia 6
core/release

tor

0.2.9.11 Potentially vulnerable (0.2.9.11-1.mga6)
Mageia 7
core/updates

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1.mga7)
Mageia 7
core/release

tor

0.3.5.8 Potentially vulnerable (0.3.5.8-1.mga7)
Mageia Cauldron
core/release

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1.mga8)
Manjaro Stable
community

tor

0.4.3.5 (0.4.3.5-2)
Manjaro Testing
community

tor

0.4.3.5 (0.4.3.5-2)

tor

0.4.3.5 (0.4.3.5-2)

mingw-w64-i686-tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

mingw-w64-x86_64-tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

tor

0.4.3.5

Tor Browser

8.0.5

Tor Browser

8.0.3

Tor Browser

3.5.4

Tor Browser

3.5.2.1

Tor Browser

2.3.25.15

Tor Browser

2.3.25.12

Tor Browser

2.3.25.10

Tor Browser

2.3.25.8

Tor Browser

2.3.25.6

Tor Browser 64 bit

9.5.1

Tor Browser 64 bit

9.5

Tor Browser 64 bit

9.0.10

Tor Browser 64 bit

9.0.9

Tor Browser 64 bit

9.0.8

Tor Browser 64 bit

9.0.7

Tor Browser 64 bit

9.0.6

Tor Browser 64 bit

9.0.5

Tor Browser 64 bit

9.0.4

Tor Browser 64 bit

9.0.2

Tor Browser 64 bit

9.0.1

Tor Browser 64 bit

9

Tor Browser 64 bit

8.5.5

Tor Browser 64 bit

8.5.4

Tor Browser 64 bit

8.0.8

net/tor

0.4.3.5

tor

0.4.3.5

tor

0.4.1.9

tor

0.4.1.7 Potentially vulnerable

tor

0.4.1.6 Potentially vulnerable

tor

0.2.9.11 Potentially vulnerable
OpenMandriva 3.0
main/updates

tor

0.3.3.6 Potentially vulnerable (0.3.3.6-1)
OpenMandriva 4.0
main/release

tor

0.4.0.5 Potentially vulnerable (0.4.0.5-1)
OpenMandriva 4.1
main/release

tor

0.4.2.5 Potentially vulnerable (0.4.2.5-1)

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
OpenMandriva Cooker
main/release

tor

0.4.3.5 (0.4.3.5-1)

tor

0.4.3.5
openSUSE Leap 42.3
updates/oss

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-21.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.4.8 Potentially vulnerable (0.3.4.8-18.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.2.10 Potentially vulnerable (0.3.2.10-15.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.2.9 Potentially vulnerable (0.3.2.9-12.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.0.13 Potentially vulnerable (0.3.0.13-9.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.0.12 Potentially vulnerable (0.3.0.12-6.1)
openSUSE Leap 42.3
updates/oss

tor

0.3.0.11 Potentially vulnerable (0.3.0.11-3.1)

tor

0.3.0.9 Potentially vulnerable (0.3.0.9-1.1)
openSUSE Leap 15.0
updates/oss

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-lp150.22.1)

tor

0.3.2.10 Potentially vulnerable (0.3.2.10-lp150.1.2)
openSUSE Leap 15.1
updates/oss

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-lp151.2.3.1)

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-lp151.1.1)

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-lp152.1.3)

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1.1)

tor

0.4.3.5 (0.4.3.5-195.1)

tor

0.4.3.5 (0.4.3.5-198.1)

tor

0.2.9.12 Potentially vulnerable (0.2.9.12-1)

tor-gencert

0.2.9.12 Potentially vulnerable (0.2.9.12-1)

tor-geoip

0.2.9.12 Potentially vulnerable (0.2.9.12-1)

tor-resolve

0.2.9.12 Potentially vulnerable (0.2.9.12-1)

tor

0.4.1.6 Potentially vulnerable (0.4.1.6-1)

tor-gencert

0.4.1.6 Potentially vulnerable (0.4.1.6-1)

tor-geoip

0.4.1.6 Potentially vulnerable (0.4.1.6-1)

tor-resolve

0.4.1.6 Potentially vulnerable (0.4.1.6-1)

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

tor-gencert

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

tor-geoip

0.4.2.7 Potentially vulnerable (0.4.2.7-1)

tor-resolve

0.4.2.7 Potentially vulnerable (0.4.2.7-1)
Parabola
community

tor

0.4.3.5 (0.4.3.5-2)
Pardus
main

tor

0.2.9.16 Potentially vulnerable (0.2.9.16-1)
Pardus
updates/main

tor

0.2.9.15 Potentially vulnerable (0.2.9.15-1)
Parrot
main

tor

0.4.3.5 (0.4.3.5-1)

tor

0.4.3.5 (0.4.3.5-1pclos2020)
  • Summary:
    Anonymizing overlay network for TCP (The onion router)
  • Category:
    • Networking/Other

net/tor

0.4.3.5

tor

0.3.4.11 Potentially vulnerable (0.3.4.11-2)

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1)

tor

0.4.3.5 (0.4.3.5-1)

tor

0.2.9.16 Potentially vulnerable (0.2.9.16-1)

tor

0.3.5.10 Potentially vulnerable (0.3.5.10-1)

tor

0.4.3.5 (0.4.3.5-1)

tor

0.4.3.5
Rosa 2014.1
contrib/updates

tor

0.2.9.15 Potentially vulnerable (0.2.9.15-1)
Rosa 2014.1
contrib/release

tor

0.2.4.21 Potentially vulnerable (0.2.4.21-2)
Rosa 2016.1
main/updates

tor

0.4.2.7 Potentially vulnerable (0.4.2.7-2)
Rosa 2016.1
contrib/release

tor

0.2.9.9 Potentially vulnerable (0.2.9.9-5)
Rosa 2019.1
main/release

tor

0.4.3.5 (0.4.3.5-1)
Rosa Server 7.5
extra/release

tor

0.3.5.7 Potentially vulnerable (0.3.5.7-1.res7)
Rosa Server 7.5
extra/release

tor

0.2.9.17 Potentially vulnerable (0.2.9.17-1.res7)

network/tor

0.4.3.5

tor

0.4.3.5

tor

0.3.3.10 Potentially vulnerable

tor

0.3.3.7 Potentially vulnerable

tor

0.4.3.5

tor-dbginfo

0.4.3.5

tor

0.4.3.5

tor

0.4.3.5
Trisquel 6.0
toutatis-updates/main

tor

0.2.9.10 Potentially vulnerable (0.2.9.10-1~precise+1+6.0.1trisquel1)
Trisquel 6.0
toutatis/main

tor

0.2.2.35 Potentially vulnerable (0.2.2.35-1)
Trisquel 7.0
belenos-updates/main

tor

0.3.4.9 Potentially vulnerable (0.3.4.9-1~trusty+1+7.0trisquel1)
Trisquel 7.0
belenos/main

tor

0.2.5.10 Potentially vulnerable (0.2.5.10-1~trusty+1+7.0trisquel1)
Trisquel 8.0
flidas-updates/main

tor

0.4.3.5 (0.4.3.5-1~xenial+1+8.0trisquel1)
Ubuntu 12.04
precise/universe

tor

0.2.2.35 Potentially vulnerable (0.2.2.35-1)
Ubuntu 14.04
trusty-updates/universe

tor

0.2.4.27 Potentially vulnerable (0.2.4.27-1ubuntu0.1)
Ubuntu 16.04
xenial-updates/universe

tor

0.2.9.14 Potentially vulnerable (0.2.9.14-1ubuntu1~16.04.3)
Ubuntu 16.04
xenial/universe

tor

0.2.7.6 Potentially vulnerable (0.2.7.6-1ubuntu1)

tor

0.4.3.5 (0.4.3.5_2)

tor

0.3.5.8 Potentially vulnerable (0.3.5.8-1~d90.stretch+1)

tor

0.3.5.8 Potentially vulnerable (0.3.5.8-1~d90.stretch+1)

Tor

0.4.3.5

Tor

0.4.2.7 Potentially vulnerable

Tor

0.4.1.9

Tor

0.3.5.10 Potentially vulnerable